# \BrowserApi

All URIs are relative to *https://api.browshot.com/api/v1*

Method | HTTP request | Description
------------- | ------------- | -------------
[**BrowserInfoGet**](BrowserApi.md#BrowserInfoGet) | **Get** /browser/info | Get information about a browser
[**BrowserListGet**](BrowserApi.md#BrowserListGet) | **Get** /browser/list | Get all browsers


# **BrowserInfoGet**
> Browser BrowserInfoGet($id)

Get information about a browser

Get information about a browser.


### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **id** | **int32**| browser ID | 

### Return type

[**Browser**](Browser.md)

### Authorization

[apiKeyQuery](../README.md#apiKeyQuery)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

# **BrowserListGet**
> BrowserList BrowserListGet()

Get all browsers

Get all browsers.


### Parameters
This endpoint does not need any parameter.

### Return type

[**BrowserList**](BrowserList.md)

### Authorization

[apiKeyQuery](../README.md#apiKeyQuery)

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

